<!DOCTYPE html>
<html lang="ko"
	xmlns:th="http://www.thymeleaf.org">
<!--
 *******************************************************************************
 * @source  : VariablesWeb.html
 * @desc    : Global variables 설정
 *            prefix를 _(underbar)로 시작한다.
 *============================================================================
 * STYLE24
 * Copyright(C) 2020 TSIT, All rights reserved.
 *============================================================================
 * VER  DATE         AUTHOR      DESCRIPTION
 * ===  ===========  ==========  =============================================
 * 1.0  2021.01.28   gagamel     최초 작성
 *******************************************************************************
 -->
<th:block th:fragment="variables">
<script th:inline="javascript">
/*<![CDATA[*/
var _frontUrl = [[${@environment.getProperty('domain.front')}]];
var _uximgUrl = [[${@environment.getProperty('domain.uximage')}]];
var _imgUrl = [[${@environment.getProperty('domain.image')}]];
var _uploadDefaultUrl = [[${@environment.getProperty('upload.default.view')}]];
var _uploadGoodsUrl = [[${@environment.getProperty('upload.goods.view')}]];
var _uploadImageUrl = [[${@environment.getProperty('upload.image.view')}]];
var _frontGb = [[${frontGb}]];
var _kollusMediaUrl = [[${kollusMediaUrl}]];

var _today = [[${#calendars.format(#calendars.createNow(), 'yyyy-MM-dd')}]];
var _realtime = [[${#calendars.format(#calendars.createNow(), 'HHmmss')}]];
var _thisYear = [[${#calendars.format(#calendars.createNow(), 'yyyy')}]];

var _kakaoDomainKey = [[${@environment.getProperty('kakao.javascriptKey')}]];

// App Info.
var _osType = [[${osType}]];
var _isApp = [[${isApp}]];
var _appName = [[${appName}]];
var _appVersion = [[${appVersion}]];
/*]]>*/
</script>
</th:block>

</html>